<div>
    <div ng-hide="loading" class="slide-top">
        <div ng-transclude></div>
    </div>
    <div ng-show="loading" class="slide-top">
        <div style="text-align: center;margin-top:20%;">
            <div class="sp sp-circle"></div>
        </div>
    </div>
</div>